@media only screen and (max-width: 600px) {
	 
/*===========================
header
===========================*/

header .logo {
	float:none;
	width:70%;
	position:absolute;
	margin:0;
	padding:0;
	left:5px;
	top:10px;
}
header .logo img {
	/* max-width:150px;
	width:70%; */
	width:180px;
}

.main h1 {
	padding:0.7em 0 0 1.6em;
	background-position:0.4em 0.9em;
	width:100%;
	line-height:1.7em;
	-moz-background-size:16px 16px;
	background-size:16px 16px;
	font-size:1.2em;

}


	 
	 

/* 2カラム */

.lay2Plural , .lay2Plural2 {
 width:100%;
 float:none;
 margin:2em 0;
}

/* 3カラム */


.lay3Plural , .lay3PluralBorder , .lay3Plural2 , .lay3Plural3 , .lay3W320 , .lay3W320R , .lay4W235 , .lay4W235R , .lay3Tablet , .lay3TabletR {
 width:96%;
 float:none;
 margin:0.5em 0 1.5em 0;
 padding:0;
 border:none;
 text-align:left;
}

.lay3W320 , .lay3W320R , .lay4W235 , .lay4W235R , .lay4Plural2 {
 width:96%;;
 float:none;
 margin:0.5em 0 1.5em 0;
 padding:0;
 border:none;
 text-align:center;
}

.lay3TabletInline , .lay3PluralInline  {
	display:block;
	width:100%;
	margin:0.5em 0 1.5em 0;
	padding:0;
	border:none;
	text-align:center;
 
}





/* 4カラム */



.lay4Tablet , .lay4TabletR {
 width:96%;
 float:none;
 margin:0.5em 0 2.5em 0;
 padding:0;
 border:none;
 text-align:left;
}



/* 3カラム　複数 inlineB */

.inlineB3 {
	width:96%;
	font-size:0px;
	text-align: center;
}

.inlineB3 li {
	width:96%;
}

/*　2：1　*/

.div2-1_1 {
	float:none;
	width:100%;
	margin:0 0 1em 0;
}

.div2-1_2 {
	float:none;
	width:100%;
	margin:0 0 1em 0;
}

/*　1：2　*/

.div1-2_1 {
	float:none;
	width:100%;
	margin:0 0 1em 0;
}

.div1-2_2 {
	float:none;
	width:100%;
	margin:0 0 1em 0;
}


/* インラインレイアウト */ 
.lay2Inline , .lay3Inline , .lay4Inline  {
	 width:100%;
	 margin:0 0 2em 0;
}


/*===========================
general
===========================*/

.wrapper {
	width: 100%;
	padding:0 10px; 
}

/* フロー */

/* フローCenter */

.area_flowC {
	padding:0;
}
.area_flowC .inner_flow {
	padding:0.5em 1em;
}





.area_flowC .inner_flow .largeTxt {
	font-size:1.2em;
	padding-bottom:0.1em;
	margin-bottom:0.2em;
}



.area_flowC .inner_flow .txtWrap {
	padding:0 0.5em;
}

.area_flowC .inner_flow p.flowImg {
	text-align:center;
	margin:0.3em auto;
}


.area_flowC .arrow {
}



.mgbS {
	margin-bottom:15px !important;
}

.mgbM {
	margin-bottom:30px !important;
}

.mgbL {
	margin-bottom:50px !important;
}


.contentFrame01_80p , .contentFrame01_100p , .contentFrame02_80p , .contentFrame02_100p {
	width:100%;
	margin:0 auto 2em auto;
	padding:1em 1em;
}

table.table1 {
	width: 100%;
	margin: 0 0 3% 0;
	padding: 10px
}

table.table1 tr {
	display: block;
}

table.table1 th {
	display: list-item;
	padding: 0;
	border-bottom: none;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
	width: 100%;
	line-height: 1em;
	font-weight:bold;
	color:#25456d;
}

table.table1 td {
	display: list-item;
	width: 100%;
	padding-bottom: 3%;
	margin-bottom: 3%;
	border-bottom: 1px #25456d solid;
	font-weight: normal;
	padding: 5px 0 3% 0;
}
 
/* 縦に並ぶtable */

table.tableVertical {
	width: 100%;
	margin: 0 0 3% 0;
	padding: 10px;
	background-color:#FFF;
	border:1px solid #EBEBEB;
}
table.tableVertical tr {
	
}
table.tableVertical th {
	display: list-item;
	padding:1em;
	border: none;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
	width:auto;
	line-height: 1em;
	color:#fff;
}

table.tableVertical .tableVerticalw50p {
	width:auto;
}

table.tableVertical td {
	display: list-item;
	width:auto;
	border: none;
	font-weight: normal;
	padding:1em;
}

 /* tableDotLine */

table.tableDotLine {
	width: 100%;
}
table.tableDotLine tr {
	display: block;
}
table.tableDotLine th {
	display: list-item;
	padding:0.6em 0 0 0;
	border-bottom: none;
	text-align: left;
	vertical-align: top;
	width: 100%;
	line-height: 1.4em;
	color:#d7000f;
}
table.tableDotLine td {
	display: list-item;
	width: 100%;
	font-weight: normal;
	line-height: 1.4em;
	padding: 0.4em 0 0.7em 0;
}


/* TableScroll slide スクロール　スライド　*/

.TableScrollSP {
	border-right: 2px solid #4f4d47;
	overflow-x: scroll;
}


.TableScrollSP::-webkit-scrollbar {
	height: 5px;
}
.TableScrollSP::-webkit-scrollbar-track {
	border-radius: 5px;
	background:#CCC;
}
.TableScrollSP::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background:#999;
}




.tdW30P , .tdW20P {
	width:100% !important;
}


/*===========================
other
===========================*/


.catch {
	font-size:1.4em;
	line-height:1.2em;
}


.catch2 {
	font-size:1.1em;
	line-height:1.1em;
}

.contentFrame01 {
	width:100%;
	margin:2em auto;
	padding:1em 1em;
}

.PageAnchWrap {
	padding:0.8em 0.5em;
	font-size:1em;
}

.PageAnchWrap li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 30px 0 20px;
	background-image:url(../img/common/icn_page_anch2.png);
	background-position:0px 7px;
	background-repeat:no-repeat;
	display:inline-block;
	box-sizing: border-box;
	width:auto;
}




/*===========================
onOff
===========================*/

.pcOFFspON {
	display:block;
}

.pcONspOFF {
	display:none;
}

.pcONtabletOFFspON {
	display:block;
}


.txtPCcenterSPLeft {
	text-align:left;
}


/* other */

.imgFloatRight , .imgFloatLeft {
	float:none;
	margin:0 0 1em 0;
	text-align:center;
}


/*===========================
inquiry
===========================*/


.telNumber {
	background-position:2px 4px;
	font-size:2em;
	line-height:1.2em;
	margin-bottom:1em;
}

.telNumber a {
}

	 }


